.part-description {
	.accordion-item:first-of-type .accordion-button.collapsed {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.accordion-item:first-of-type {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.accordion-item:last-of-type {
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
	}
	.accordion-item:last-of-type .accordion-button.collapsed {
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
	}
	.accordion-header {
		display: flex;
		.accordion-button {
			border-top-right-radius: 0;
		}
		> .btn {
			background-color: white;
			border: none;
			border-top-left-radius: 0;
			border-top-right-radius: 11px;
			border-bottom-left-radius: 0;
			border-bottom-right-radius: 11px;
			&:not(.collapsed) {
				background-color: #eef9fe;
				border-bottom-right-radius: 0;
				box-shadow: inset 0 -1px #00000020;
			}
		}
	}
	.accordion-body {
		.json-with-clipboard {
			margin-top: -30px;
		}
	}
}
